Bug 128699 - wrong japanese text
wrong japanese text
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernd Groh
: i18n
Depends On:
  Show dependency treegraph
Reported: 2004-07-28 06:45 EDT by Hisaya FUKUMOTO
Modified: 2014-06-18 04:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-12 02:58:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hisaya FUKUMOTO 2004-07-28 06:45:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.6) Gecko/20040627

Description of problem:
following package's japanese text is wrong

- cadaver (summary)
- GConf2-devel (description)
- PyQt (summary, description)
    displayed other package's text

- libpng-devel (description)
    appeared twice "wo" character.

- chromium (description)
    last character of chromium's description is unreadable character.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
execute following command in the ja_JP.UTF-8 environment
1. rpm -qi cadaver
2. rpm -qi GConf2-devel
3. rpm -qi PyQt
4. rpm -qi libpng-devel
5. rpm -qi chromium

Actual Results:

Additional info:
Comment 1 Matthew Miller 2005-04-26 12:33:24 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.